# Auto detect text files and perform LF normalization

*         text=auto

*.spin    text

*.bat     text eol=crlf
*.BAS     text eol=crlf
DATA.DAT  text eol=crlf

*.MAP     binary
*.DAT     binary
*.dat     binary
*.dmp     binary
COLOR.TXT binary
